Subject: FW: Capstone
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 08:05:09 -0700 (PDT)

Gary, 
Can you call Michelle or Lizzette and discuss what it is that Capstone will be providing us by way of consulting or other services.  
Thanks,
Brent

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Thursday, October 18, 2001 2:50 PM
To:	Hendry, Brent
Cc:	Palmer, Lizzette; Holsworth, Mark
Subject:	RE: Capstone

Brent,

I agree with your assessment.  My one concern is their statement about intellectual property, as we generally are pretty tough about ownership of IP -- although I believe we can draft around that.

Either I or Lizzette Palmer can assist in the drafting of this arrangement.

Michelle

 -----Original Message-----
From: 	Hendry, Brent  
Sent:	Thursday, October 18, 2001 12:53 PM
To:	Cash, Michelle
Subject:	FW: Capstone

Michelle,
I think what Gary really needs is a consulting agreement with a confidentiality clause.  Is this something you could draft for Gary?  If it is I will have Gary call you to discuss what it is that this group will provide Enron.
Thanks,
Brent
 -----Original Message-----
From: 	Taylor, Gary  
Sent:	Wednesday, October 17, 2001 5:01 PM
To:	Hendry, Brent; Tawney, Mark
Subject:	Capstone

Brent,

please send a C.A. template to Riaz Siddiqi, Pres and CEO at Capstone Global Energy LLC. His email address is [email-masked].

We need the CA to cover a few things.  We plan to work together to offer corporate risk management solutions focused around weather.  We've targeted 3 customers to start on:  DTE, Connectiv, and First Energy.

The CA needs to address 3 things (we think):
1. the concept of working together to create these solutions
2. the specific clients
3. ideas we come up with

I assume "protected ideas" would need to be documented and stamped "confidential".

I know this is a pain - they want it and as a consulting company, intellectual property is all they really have.  And we know how you hate to start with someone else's CA... but we can get theirs if you'd like.

Gary